Bug 206801 - yum warnings when run about deprecated constant TYPE_INTERFACE
yum warnings when run about deprecated constant TYPE_INTERFACE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-09-16 16:18 EDT by Sean Bruno
Modified: 2014-01-21 17:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-18 13:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Bruno 2006-09-16 16:18:56 EDT
Description of problem:
Yum is warning about a deprecated constant after updates today.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1.  run any yum command(eg yum -y update)
Actual results:
yum processes normally, but yields error:
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.

Expected results:
This message should not be displayed.
Comment 1 Jeremy Katz 2006-09-18 13:01:19 EDT
This is fixed in yum CVS already

Note You need to log in before you can comment on or make changes to this bug.